Bug 5276 - perlcc was left out of the perl RPM
Summary: perlcc was left out of the perl RPM
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 6.0
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 16:31 UTC by jon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-23 03:56:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jon 1999-09-21 16:31:42 UTC
perlcc, the new integrated perl compiler, was left out of
the Perl RPM.

I can be found from the source, after make, in the /util
subdirectory of the source.

PLEASE re-make the RPM and issue an update!! We need this
badly and the best of all posible worlds would be to have it
in RPM format for an rpm -Uvh.

Comment 1 Cristian Gafton 1999-09-23 03:56:59 UTC
Fixed already in the beta release


Note You need to log in before you can comment on or make changes to this bug.